<div>
    <md-toolbar class="md-hue-2">
        <div class="md-toolbar-tools">
            <div flex md-truncate>
                <h2>Party Dispaly Name</h2>
            </div>
            <md-button class="md-raised md-primary" style="color: white;" ng-click="save()">Save</md-button>
        </div>
    </md-toolbar>
</div>
<div class="container">
    <br />
    <table class="table table-bordered table-striped table-hover table-sm" style="font-size:13px">
        <thead>
            <tr>
                <th style="width: 50px;">CODE</th>
                <th style="width: 250px;">NAME OF PARTY</th>
                <th style="width: 250px;">Shortcuts</th>
                <th>Display Name</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(m,x) in list">
                <td>{{x.party_head_code}}</td>
                <td>{{x.party_name}} {{get_group_name(x)}} </td>
                <td> {{x.party_display_name_s}}</td>

                <td>
                    <md-input-container style="width: 300px;">
                        <label>Party Display Name</label>
                        <input ng-model="x.party_display_name">
                    </md-input-container>
                </td>
            </tr>
        </tbody>
    </table>
    <br>
    <br>
</div>